Help Center Home

 Billing History &
        Account Info
 

 My Password

 Update My Payment Info

 Update My Address

 Upgrade My Account

 Billing Questions

 Access Numbers

 Connection Issues

 Email Questions

 Get Juno Software

 Safety/Security

 Contact Us

 
Select a different
Operating System


"You do not have the most current version of Internet Explorer -The Web site supports Microsoft Internet Explorer 6 or later versions"

If you are using Internet Explorer 7 and you see this error, you'll need to download and install a User Agent String Utility.

  1. Download and install User Agent String Utility

    1. To download User Agent String Utility package, please click this link: http://go.microsoft.com/fwlink/?LinkID=70356
    2. In the File Download - Security Warning window, click Run.



    3. In the Internet Explorer - Security Warning window, click Run.



    4. Click Next on the welcome screen.



    5. Click Next in the Selection Installation Folder window.



    6. Click Next in the Confirm Installation Window.



    7. In the Installation Complete window, click Close.


  2. Use the User Agent String Utility to visit the Web page:
    1. Return to the Web site where you received the error.
    2. Open the User Agent String Utility by double-clicking the User Agent String Utility icon on your Desktop.
    3. Click Change settings in the User Agent String Utility v2.0 dialog box.




 
Juno Home | My Juno | Help | My Account | Corporate | Join Now
About Juno | About United Online | Our Services | Advertisers | Investors | Press | Privacy Policy | Your Privacy Rights  | About Ads  |   Terms of Service

        United Online                NetZero        |        Juno        |        MySite    

© 1995-2018 Juno Online Services, Inc. Juno is a registered trademark, and the Juno logo is a trademark of Juno Online Services, Inc.
NGCV